Вопрос по планировщику. 2.X

 
Посетитель
small user social cms
Медаль
Сообщений: 434
со вчерашенго дня начало сыпаться на почту:
PHP Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/мой_сайт/public_html/core/classes/db.class.php on line 76
я так понимаю что это связано с планировщиком, но куда рыть и что делать не пойму, подскажите пожалуйста.
Редактировалось: 1 раз (Последний: 8 апреля 2017 в 18:06)
http://aksucity.net
Посетитель
no avatar
Медаль
Сообщений: 108
А почему с планировщиком, если
SE7EN:
PHP Deprecated
. Каждая версия php совместима с определёнными версиями mysql. Выставьте соответственные настройки на хосте.
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.